﻿$ErrorActionPreference = 'Stop'; 
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/Scarfsail/AdvancedLogViewer/blob/master/Release/bin/AdvancedLogViewer.msi?raw=true' # download url, HTTPS preferred
$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'msi' 
  url           = $url
  softwareName  = 'advancedlogviewer*' 
  checksum      = 'EEBE859CD7FC93182651F2CBB4EFE39A'

}
Install-ChocolateyPackage $packageName $fileType '/quiet' $url 
